<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">9781481506540</marc:controlfield>
        <marc:controlfield tag="005">20201022003042.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201022s2014||||cc zzz|fs|     h    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781481506540</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MADE FOR SUCCESS: True Courage (A Trilogy of True-Life Survival of POWs from Vietnam, World War II, and Cambodia) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part I ( 36 min., 20 sec. ) -- Part II ( 37 min., 57 sec. ) -- Part III ( 35 min., 28 sec. ) -- Part IV ( 35 min., 40 sec. ) -- Part V ( 03 min., 52 sec. ) -- Part VI ( 03 min., 29 sec. ) -- Part VII ( 24 min., 15 sec. ) -- Part VIII ( 03 min. ) -- Part IX ( 56 min., 06 sec. ) -- Part X ( 14 min., 56 sec. ) -- Part XI ( 20 min. ) -- Part XII ( 46 min., 17 sec. ) -- Part XIII ( 14 min., 55 sec. ) -- Part XIV ( 10 min., 42 sec. ) -- Part XV ( 10 min., 36 sec. ) -- Part XVI ( 06 min., 39 sec. ) -- Part XVII ( 07 min., 01 sec. ) -- Part XVIII ( 04 min., 20 sec. ) -- Part XIX ( 04 min., 35 sec. ) -- Part XX ( 04 min., 29 sec. ) -- Part XXI ( 04 min., 54 sec. ) -- Part XXII ( 04 min., 45 sec. ) -- Part XXIII ( 04 min., 40 sec. ) -- Part XXIV ( 12 min., 49 sec. ) -- Part XXV ( 06 min., 42 sec. ) -- Part XXVI ( 03 min., 37 sec. ) -- Part XXVII ( 07 min., 50 sec. ) -- Part XXVIII ( 08 min., 51 sec. ) -- Part XXIX ( 04 min., 32 sec. ) -- Part XXX ( 10 min., 31 sec. ) -- Part XXXI ( 13 min., 21 sec. ) -- Part XXXII ( 17 min., 04 sec. ) -- Part XXXIII ( 07 min., 17 sec. ) -- Part XXXIV ( 06 min., 26 sec. ) -- Part XXXV ( 13 min., 26 sec. ) -- Part XXXVI ( 05 min., 24 sec. ) -- Part XXXVII ( 05 min., 44 sec. ) -- Part XXXVIII ( 07 min., 59 sec. ) -- Part XXXIX ( 20 min., 55 sec. ) -- Part XL ( 12 min., 08 sec. ) -- Part XLI ( 04 min., 31 sec. ) -- Part XLII ( 04 min., 31 sec. ) -- Part XLIII ( 18 min., 10 sec. ) -- Part XLIV ( 05 min., 50 sec. ) -- Part XLV ( 08 min., 24 sec. ) -- Part XLVI ( 07 min., 03 sec. ) -- Part XLVII ( 09 min., 45 sec. ) -- Part XLVIII ( 03 min., 45 sec. ) -- Part XLIX ( 12 min., 15 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">McGowan, Dan, Reader -- Coffee, Gerald, Reader -- Chandler, Bill, Reader -- Yom, Bun, Author -- Estes, Kelly, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Coffee, Gerald</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Yom, Bun</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Estes, Kelly</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=9781481506540</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>